package shuju;

public class ShuJu {
	private int id;
	private double wasi;
	private double fengsu;
	private double fangchen;
	private double shidu;
	private String time;
	public int getId() {
		return id;
	}
	public void setId(int id) {
		this.id = id;
	}
	public double getWasi() {
		return wasi;
	}
	public void setWasi(double wasi) {
		this.wasi = wasi;
	}
	public double getFengsu() {
		return fengsu;
	}
	public void setFengsu(double fengsu) {
		this.fengsu = fengsu;
	}
	public double getFangchen() {
		return fangchen;
	}
	public void setFangchen(double fangchen) {
		this.fangchen = fangchen;
	}
	public double getShidu() {
		return shidu;
	}
	public void setShidu(double shidu) {
		this.shidu = shidu;
	}
	public String getTime() {
		return time;
	}
	public void setTime(String time) {
		this.time = time;
	}
	
	

}
